

body {
    padding-top: 84px;
	font-size:16px;
	font-family:'Open Sans';
}

@media (min-width: 992px) {
    body {
        padding-top: 84px;
    }
}


hr {height:2px; color:#555;}

.business-header {
    height: 50vh;
    min-height: 400px;
    background: url('../image/bg_cover.jpg') center center no-repeat scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.card {
    height: 100%;
	margin:10px;
}

.h200 {min-height:200px;}
.h70 {min-height:70px;}
.h50 {min-height:50px;}
.h20 {min-height:20px;}

.m50 {margin-top:50px;}

.mb20 {margin-bottom:20px;}
.pad20 {padding:20px;}
.pad40 {padding:40px;}

.center {text-align:center;}



.btn-kksa, .btn-kksa:active,
.btn-kksa:visited {
    background-color: #093F68;
    border-color:#092E45;
	color:#fff;
}

.btn-kksa:focus {
    background-color: #093F68;
    border-color:#092E45;
	color:#fff;
}

.btn-kksa:hover{
    background-color:#0A549B;
    border-color:#092E45;
	color:#fff;
}

strong.service-heading {
	font-size:18px;
	font-weight:bold;
  color:#04347D;

}
ul.service-listing li {margin-left:-20px;}	

/*
3625 - nav bar link text

*/
